@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
  font-family: "Kanit", sans-serif;
  font-weight: 400;
  font-style: normal;
}

body {
  margin: 0;
  font-family: sans-serif;
  background: #0b0b0f;
  color: white;
}

.container {
  display: flex;
  height: 100vh;
}

.left {
  flex: 1.8;
  background: url('/assets/img/logo3.gif') no-repeat center;
  background-size: cover;
  position: relative;
}

.left::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.041);
}

.left2 {
  flex: 1.8;
  background: url('/assets/img/logo4.gif') no-repeat center;
  background-size: cover;
  position: relative;
}

.left2::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.041);
}

.overlay {
  position: absolute;
  bottom: 50px;
  left: 50px;
  z-index: 2;
}

.overlay h1 {
  font-size: 50px;
  color: #a855f7;
}

.overlay p {
  color: #ccc;
  line-height: 1.6;
}

.right {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  background: radial-gradient(circle at top, #1a1a2e, #0b0b0f);
  padding: 0px 30px;
}

.login-box {
  width: 350px;
}

.login-box h2 {
  margin-bottom: 5px;
}

.sub {
  color: #aaa;
  margin-bottom: 20px;
}

.input-group {
  display: flex;
  align-items: center;
  background: #1a1a2e;
  border-radius: 10px;
  margin-bottom: 15px;
  padding: 10px;
}

.input-group span {
  margin-right: 15px;
}

.input-group input {
  border: none;
  outline: none;
  background: transparent;
  color: white;
  width: 100%;
}

/* BUTTON */
.login-btn {
  width: 100%;
  padding: 12px;
  border: none;
  border-radius: 10px;
  background: linear-gradient(90deg, #9333ea, #6366f1);
  color: white;
  cursor: pointer;
  font-size: 16px;
  margin-top: 10px;
}

.login-btn:hover {
  opacity: 0.9;
}

.divider {
  text-align: center;
  margin: 20px 0;
  color: #777;
}

/* GOOGLE */
.google-btn {
  width: 100%;
  padding: 10px;
  background: white;
  color: black;
  border-radius: 10px;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  cursor: pointer;
}

.google-btn img {
  width: 20px;
}

.footer {
  margin-top: 20px;
  text-align: center;
  color: #aaa;
}

.footer a {
  color: #a855f7;
  text-decoration: none;
}

i {
    margin-left: 8px;
    font-size: 16px;
    color: rgba(255, 255, 255, 0.39);
}

.my-swal {
  width: 400px !important;
  font-size: 13px;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  filter: invert(1);
}